For the complete documentation index, see llms.txt. This page is also available as Markdown.

Account with Name comparison

Verify bank account number

Verify Bank account and compare name with customer name

POST https://api.myidentitypay.com/api/v2/biometrics/merchant/data/verification/bank_account/comparism

This endpoint allows you to verify a bank account number

Headers

Name
Type
Description

x-api-key*

string

< your secret key >

app-id*

String

<your app id>

Request Body

Name
Type
Description

bank_code*

string

code of the user's bank

number*

string

bank account number

customer_name*

String

your customer name

customer_reference*

String

your customer reference

{
    "status": true,
    "detail": "Verification Successful",
    "response_code": "00",
    "account_data": {
        "account_number": "",
        "account_name": "",
        "bank_id": 8
    },
    "comparism_data": {
        "status": false,
        "confidence": 0.0476
    },
    "verification": {
        "status": "VERIFIED",
        "reference": "72b9679f-46f1-48ba-a7d5-cbe339d47a5f"
    }
}

Last updated